cve-2018-21242 vulnerabilities and exploits

(subscribe to this query)